<?xml version="1.0" encoding="utf-8"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
<channel><title>Tilde Whirl Tildeverse Podcast</title>
<link>https://tilde.town/~dozens/podcast/index.html</link><description>the greatest tildeverse podcast in the world</description>
<atom:link rel="self" type="application/rss+xml" href="https://tilde.town/~dozens/podcast/rss.xml"/>
<image>
  <url>https://tilde.town/~dozens/podcast/assets/img/logo.png</url>
  <title>Tilde Whirl Tildeverse Podcast</title>
  <link>https://tilde.town/~dozens/podcast/index.html</link>
</image>
<generator>pandoc and stuff</generator>
<lastBuildDate>Mon, 16 May 2022 15:53:16 -0600</lastBuildDate>
<atom:link href="https://tilde.town/~dozens/podcast/rss.xml" rel="self" type="application/rss+xml"/>
<webMaster>dozens@tilde.team (dozens)</webMaster>
<managingEditor>dozens@tilde.team (dozens)</managingEditor>
<copyright>dozens</copyright>
<language>en</language>
<item>
  <title>episode 6</title>
  <link>https://tilde.town/~dozens/podcast/2022-05-12-episode-6-mio.html</link>
  <pubDate>Thu, 12 May 2022 12:12:12 -0700</pubDate>
  <description><![CDATA[<h2 id="notes">notes</h2>
<p>This episide gosh darn amazing, i bet you cannot wait to plug it into your ear holes and relax into the sweet, sweet tilde sounds and go on a joy ride on the cosmic tilde whirl 🚀</p>
<p>We talk about tildes, static site generators, significant whitespace, recfiles, origami and folding paper, the tildetown zine, bots, and more!</p>
<p>This episode’s special segments include:</p>
<ul>
<li>a special birthday message</li>
<li>hey gamers!: let’s play Baba Yaga Goes To Space</li>
<li>science fun fact corner: nostalgia and hope</li>
<li>a message from our sponsors</li>
<li>poetry corner: programmatic sonnets from the poetrydb.org API</li>
<li>magic and divination: dream magic</li>
<li>story corner: Chapters 6 - 10 of Braxon by Joneworlds</li>
</ul>
<p>Your secret message for this episode is:</p>
<pre><code>otkv gb xksn ihukndqb lhlbn hdnlfhjb kn kqtbn lhlbn ikfydjr hjy d vdff ibhqsnb dq kj qtb jbwq bldokyb</code></pre>
<h2 id="links">links</h2>
<p>Stuff we talked about on the show</p>
<p>tilde stuff:</p>
<ul>
<li><a href="http://tilde.club/~pfhawkins/othertildes.html">list of other tildes</a></li>
</ul>
<p>recfiles:</p>
<ul>
<li><a href="https://chrismanbrown.gitlab.io/28.html" class="uri">https://chrismanbrown.gitlab.io/28.html</a></li>
<li><a href="https://labs.tomasino.org/gnu-recutils/" class="uri">https://labs.tomasino.org/gnu-recutils/</a></li>
</ul>
<p>zine stuff:</p>
<ul>
<li><a href="https://equa.space/imaginary-landscapes/">imaginary landscapes</a> natalia’s zines for 1-2 nanogenmo</li>
<li><a href="https://zine.tildeverse.org/">tildeverse zine</a></li>
<li><a href="https://tilde.town/~zine/">tildetown zine</a></li>
</ul>
<p>tracery stuff:</p>
<ul>
<li><a href="https://www.tracery.io/">tracery</a></li>
<li><a href="https://notabug.org/selfsame/tracer">tracer</a></li>
<li><a href="https://tildegit.org/ben/tracer">tracer (py3 port)</a></li>
<li><a href="https://git.tilde.town/mio/itte">itte</a>: including source for ramen-kun and the tracery-inspired example</li>
</ul>
<p>sponsors:</p>
<ul>
<li><a href="https://archive.org/details/78_tip-toe-thru-the-tulips-with-me_nick-lucas-dublin-burke_gbia0041008b/Tip-Toe+Thru&#39;+the+Tulips+with+Me+-+Nick+Lucas.flac">Tip-Toe Thru’ the Tulips with Me</a></li>
</ul>
<p>static site stuff:</p>
<ul>
<li><a href="https://ctrl-c.club/~philips/90s/">bake</a></li>
<li><a href="https://jamstack.org/generators/bake/">bake on the static generator list</a>: it used to be called staticgen.com, but looks like they got subsumed by another site</li>
<li><a href="http://sigal.saimon.org/">sigal</a></li>
<li><a href="http://simiki.org/">simiki</a></li>
<li><a href="https://bolt80.com/piecrust/en/latest/">piecrust</a></li>
</ul>
<p>folding stuff:</p>
<ul>
<li><a href="https://paperwings.redbull.com/global-en/">red bull paper wings - paper airplane competition</a></li>
<li></li>
<li><a href="https://tilde.town/~mio/wiki/art/zine_workflow.html">zine workflow</a></li>
<li><a href="https://origami-art.us/images/origami/animals/dollar-carp/dollar-carp.pdf">dollar carp</a></li>
<li><a href="https://www.youtube.com/watch?v=7UBcSfdBS3E">batman plane</a></li>
<li><a href="https://tube.tchncs.de/w/wTnb9YX1dvUTbzog7tLGAd">dozens’s plane</a></li>
</ul>
<p>hey gamers!</p>
<ul>
<li><a href="https://git.sr.ht/~eli_oat/babayagagoestospace" class="uri">https://git.sr.ht/~eli_oat/babayagagoestospace</a></li>
<li><a href="https://twinery.org/" class="uri">https://twinery.org/</a></li>
<li><a href="https://github.com/inkle/inky" class="uri">https://github.com/inkle/inky</a></li>
<li><a href="https://www.reddit.com/r/dailyprogrammer/comments/pjbuj/intermediate_challenge_2/c3pxbcf/?context=3">Cadventure-text.c reddit thread</a></li>
</ul>
<p>science fun fact corner</p>
<ul>
<li><a href="https://www.goodreads.com/book/show/13651.The_Dispossessed" class="uri">https://www.goodreads.com/book/show/13651.The_Dispossessed</a></li>
<li><a href="https://www.npr.org/2021/10/13/1045812865/the-nostalgia-bone" class="uri">https://www.npr.org/2021/10/13/1045812865/the-nostalgia-bone</a></li>
<li><a href="https://www.goodreads.com/book/show/59562260-the-hours-have-lost-their-clock" class="uri">https://www.goodreads.com/book/show/59562260-the-hours-have-lost-their-clock</a></li>
<li><a href="https://scholarsjunction.msstate.edu/td/3310/" class="uri">https://scholarsjunction.msstate.edu/td/3310/</a></li>
<li><a href="https://discourse.rpgcauldron.com/t/is-there-happy-nsr/347/15" class="uri">https://discourse.rpgcauldron.com/t/is-there-happy-nsr/347/15</a></li>
</ul>
<p>story corner</p>
<ul>
<li>&lt;gemini://republic.circumlunar.space/users/joneworlds/&gt;</li>
</ul>
<p>poetry corner</p>
<ul>
<li><a href="https://poetrydb.org/index.html" class="uri">https://poetrydb.org/index.html</a></li>
</ul>
<h2 id="sources">sources</h2>
<p>happy birthday:</p>
<ul>
<li><a href="https://freemusicarchive.org/music/Monk_Turner__Fascinoma/The_New_Birthday_Song_Contest/Its_Your_Birthday_1839" class="uri">https://freemusicarchive.org/music/Monk_Turner__Fascinoma/The_New_Birthday_Song_Contest/Its_Your_Birthday_1839</a></li>
<li><a href="https://freemusicarchive.org/music/Monk_Turner__Fascinoma/The_New_Birthday_Song_Contest/Its_Your_Birthday_Instrumental" class="uri">https://freemusicarchive.org/music/Monk_Turner__Fascinoma/The_New_Birthday_Song_Contest/Its_Your_Birthday_Instrumental</a></li>
<li><a href="https://freemusicarchive.org/music/Monk_Turner__Fascinoma/The_New_Birthday_Song_Contest/Its_Your_Birthday_Simple_in_B" class="uri">https://freemusicarchive.org/music/Monk_Turner__Fascinoma/The_New_Birthday_Song_Contest/Its_Your_Birthday_Simple_in_B</a></li>
<li><a href="https://freemusicarchive.org/music/kaleidoplasm/tangerine-amoeba-apartheid-heartbeat-iv/its-only-fairmp3" class="uri">https://freemusicarchive.org/music/kaleidoplasm/tangerine-amoeba-apartheid-heartbeat-iv/its-only-fairmp3</a></li>
<li><a href="https://freemusicarchive.org/music/bound-unto-root/the-canopy/the-son-of-a-hoarse-throat" class="uri">https://freemusicarchive.org/music/bound-unto-root/the-canopy/the-son-of-a-hoarse-throat</a></li>
<li><a href="https://freesound.org/people/neilraouf/sounds/484512/" class="uri">https://freesound.org/people/neilraouf/sounds/484512/</a></li>
<li><a href="https://freesound.org/people/GaryEdstrom/sounds/322636/" class="uri">https://freesound.org/people/GaryEdstrom/sounds/322636/</a></li>
<li><a href="https://freesound.org/people/InspectorJ/sounds/421852/" class="uri">https://freesound.org/people/InspectorJ/sounds/421852/</a></li>
<li><a href="https://freesound.org/people/deleted_user_5405837/sounds/406504/" class="uri">https://freesound.org/people/deleted_user_5405837/sounds/406504/</a></li>
<li><a href="https://freesound.org/people/adriancalzon/sounds/219858/" class="uri">https://freesound.org/people/adriancalzon/sounds/219858/</a></li>
<li><a href="https://freesound.org/people/sironboy/sounds/132106/" class="uri">https://freesound.org/people/sironboy/sounds/132106/</a></li>
<li><a href="https://freesound.org/people/vtownpunks/sounds/63633/" class="uri">https://freesound.org/people/vtownpunks/sounds/63633/</a></li>
<li><a href="https://freesound.org/people/guamorims/sounds/391357/" class="uri">https://freesound.org/people/guamorims/sounds/391357/</a></li>
<li><a href="https://freesound.org/people/IanStarGem/sounds/269594/" class="uri">https://freesound.org/people/IanStarGem/sounds/269594/</a></li>
<li><a href="https://freesound.org/people/Vanyamba/sounds/524485/" class="uri">https://freesound.org/people/Vanyamba/sounds/524485/</a></li>
<li><a href="https://freesound.org/people/InspectorJ/sounds/397948/" class="uri">https://freesound.org/people/InspectorJ/sounds/397948/</a></li>
<li><a href="https://freesound.org/people/Victor_Natas/sounds/551569/" class="uri">https://freesound.org/people/Victor_Natas/sounds/551569/</a></li>
<li><a href="https://freesound.org/people/Victor_Natas/sounds/551567/" class="uri">https://freesound.org/people/Victor_Natas/sounds/551567/</a></li>
<li><a href="https://freesound.org/people/audiomirage/sounds/564952/" class="uri">https://freesound.org/people/audiomirage/sounds/564952/</a></li>
</ul>]]></description>
  <guid isPermaLink="false">Thu, 12 May 2022 12:12:12 -0700</guid>
  <enclosure url="https://archive.org/download/tilderwhirl-S01E01/tildewhirl-S01E06.mp3" length="136911594" type="audio/x-m4a"/>
</item>
<item>
  <title>episode 5</title>
  <link>https://tilde.town/~dozens/podcast/2022-04-24-episode-5-marcus.html</link>
  <pubDate>Thu, 24 Apr 2022 12:12:12 -0700</pubDate>
  <description><![CDATA[<h2 id="notes">notes</h2>
<p>Check it out! It’s Marcus!</p>
<p>Tune in as we talk about <em>bizniss</em>, tildes, art, anonymity, the art of programming, and minecraft as a means of self expression</p>
<p>This episode’s segments:</p>
<ul>
<li>Food and Wine: vegan ice cream!</li>
<li>A Word From Our Sponsors</li>
<li>Poetry Corner: no one will ever read this</li>
<li>Hey Gamers!</li>
<li>Story Corner: joneworlds chapters 1 - 5</li>
</ul>
<p>This episode’s secret message is:</p>
<!-- the secret key is.. "yay mio good job seriously" //-->
<pre><code>b yu tokx bufkonnoi yp jcv tokx nuykp xcq yko yp komcdlbzbld mcubm npkbfn</code></pre>
<h2 id="links">links</h2>
<p>Stuff we talked about on the show</p>
<ul>
<li><a href="http://tilde.town/~owenversteeg/">shrimp!</a></li>
<li><a href="https://en.wikipedia.org/wiki/Conway%27s_law">Conway’s Law</a></li>
<li><a href="https://web.archive.org/web/20170717080959/http://riotgirl.club/">riotgirl.club</a></li>
<li><a href="http://tilde.town/~karlen/">No one will ever read this but</a></li>
<li><a href="https://linkbudz.m455.casa/">linkbudz</a></li>
<li><a href="gemini://republic.circumlunar.space/users/joneworlds/index.gmi">joneworlds</a></li>
<li><a href="https://tube.tchncs.de/w/p/bUXDVFXChcHV7NrT5iMo8m">casacraft season 2 server tour</a></li>
<li><a href="https://en.wikipedia.org/wiki/Mendel_Palace" class="uri">https://en.wikipedia.org/wiki/Mendel_Palace</a></li>
</ul>
<h2 id="sources">sources</h2>
<p>sounds included in this episode</p>
<p>Music during poetry corner</p>
<ul>
<li><a href="https://tildetown.bandcamp.com/track/trans-void-duet">equa - trans void duet</a></li>
</ul>
<p>No one will ever read this but…</p>
<ul>
<li><a href="http://tilde.town/~karlen/nowertb/every-day-is-a-beautiful-gift.mp3" class="uri">http://tilde.town/~karlen/nowertb/every-day-is-a-beautiful-gift.mp3</a></li>
<li><a href="http://tilde.town/~karlen/nowertb/henlow.mp3" class="uri">http://tilde.town/~karlen/nowertb/henlow.mp3</a></li>
<li><a href="http://tilde.town/~karlen/nowertb/blitva-i-love-you.mp3" class="uri">http://tilde.town/~karlen/nowertb/blitva-i-love-you.mp3</a></li>
<li><a href="http://tilde.town/~karlen/nowertb/maines-best.mp3" class="uri">http://tilde.town/~karlen/nowertb/maines-best.mp3</a></li>
<li><a href="http://tilde.town/~karlen/nowertb/soul-cries.mp3" class="uri">http://tilde.town/~karlen/nowertb/soul-cries.mp3</a></li>
<li><a href="http://tilde.town/~karlen/nowertb/delicious-and-vegan-meals.mp3" class="uri">http://tilde.town/~karlen/nowertb/delicious-and-vegan-meals.mp3</a></li>
<li><a href="http://tilde.town/~karlen/nowertb/this-universe-called-the-internet.mp3" class="uri">http://tilde.town/~karlen/nowertb/this-universe-called-the-internet.mp3</a></li>
</ul>
<p>Sponsors:</p>
<ul>
<li><a href="https://archive.org/details/RadioCommercialsShows" class="uri">https://archive.org/details/RadioCommercialsShows</a></li>
<li><a href="https://archive.org/details/Old_Radio_Adverts_01" class="uri">https://archive.org/details/Old_Radio_Adverts_01</a></li>
</ul>]]></description>
  <guid isPermaLink="false">Thu, 24 Apr 2022 12:12:12 -0700</guid>
  <enclosure url="https://archive.org/download/tilderwhirl-S01E01/tildewhirl-S01E05.mp3" length="97531111" type="audio/x-m4a"/>
</item>
<item>
  <title>episode 4</title>
  <link>https://tilde.town/~dozens/podcast/2022-04-12-episode-4-piusbird.html</link>
  <pubDate>Thu, 12 Apr 2022 12:12:12 -0700</pubDate>
  <description><![CDATA[<h2 id="notes">notes</h2>
<p>Check out piusbird!</p>
<ul>
<li><a href="https://tilde.zone/@piusbird" class="uri">https://tilde.zone/@piusbird</a></li>
<li><a href="https://piusbird.space/~matt/" class="uri">https://piusbird.space/~matt/</a></li>
<li><a href="https://www.twitch.tv/piusbird" class="uri">https://www.twitch.tv/piusbird</a></li>
<li><a href="https://joyoflinux.com/" class="uri">https://joyoflinux.com/</a></li>
</ul>
<h2 id="links">links</h2>
<p>Stuff we talked about on the show, and other stuff too</p>
<ul>
<li><a href="https://cosmic.voyage/" class="uri">https://cosmic.voyage/</a></li>
<li><a href="https://medium.com/message/tilde-club-i-had-a-couple-drinks-and-woke-up-with-1-000-nerds-a8904f0a2ebf">I had a couple drinks and woke up with 1,000 nerds</a></li>
<li><a href="https://tilde.town/~dozens/sofa/" class="uri">https://tilde.town/~dozens/sofa/</a></li>
<li><a href="https://nostarch.com/artists-guide-programming" class="uri">https://nostarch.com/artists-guide-programming</a></li>
<li><a href="https://natureofcode.com/book/" class="uri">https://natureofcode.com/book/</a></li>
</ul>
<p>Links from segments:</p>
<ul>
<li>poetry:
<ul>
<li>prosaic: <a href="https://github.com/vilmibm/prosaic" class="uri">https://github.com/vilmibm/prosaic</a></li>
<li>Goblin Time by <span class="citation" data-cites="emmajuettner">@emmajuettner</span><span class="citation" data-cites="mastodon.art">@mastodon.art</span>: <a href="https://mastodon.art/@emmajuettner/108103474257806186" class="uri">https://mastodon.art/@emmajuettner/108103474257806186</a></li>
</ul></li>
<li>gossip:
<ul>
<li>old mauve tilde.town site: <a href="https://web.archive.org/web/20200828025119/https://tilde.town/" class="uri">https://web.archive.org/web/20200828025119/https://tilde.town/</a></li>
<li>Mauve: How One Man Invented a Colour That Changed the World: <a href="https://www.goodreads.com/book/show/580291.Mauve" class="uri">https://www.goodreads.com/book/show/580291.Mauve</a></li>
<li>The Mauve Decade: American Life at the End of the Nineteenth Century: <a href="https://www.goodreads.com/book/show/1251892.The_Mauve_Decade" class="uri">https://www.goodreads.com/book/show/1251892.The_Mauve_Decade</a></li>
<li>Grooming, Gossip, and the Evolution of Language: <a href="https://www.goodreads.com/book/show/197921.Grooming_Gossip_and_the_Evolution_of_Language" class="uri">https://www.goodreads.com/book/show/197921.Grooming_Gossip_and_the_Evolution_of_Language</a></li>
</ul></li>
<li><a href="https://diode.zone/w/34ea4efd-1c0b-4093-851a-ab4996d5f2f7">tiktok voice says random words for fifteen hours</a></li>
</ul>
<h2 id="sources">sources</h2>
<ul>
<li>intro and outro by <a href="https://freemusicarchive.org/music/oo/Chin25_Soup_Tennis">Plushgoolash</a></li>
<li>meditation music: <a href="https://freemusicarchive.org/music/Podington_Bear/Ambient/SadCyclops">Poddington Bear - Sad Cyclops</a></li>
</ul>]]></description>
  <guid isPermaLink="false">Thu, 12 Apr 2022 12:12:12 -0700</guid>
  <enclosure url="https://archive.org/download/tilderwhirl-S01E01/tildewhirl-S01E04.mp3" length="89093279" type="audio/x-m4a"/>
</item>
<item>
  <title>episode 3</title>
  <link>https://tilde.town/~dozens/podcast/2022-03-24-episode-3-nihilazo.html</link>
  <pubDate>Thu, 24 Mar 2022 12:12:12 -0700</pubDate>
  <description><![CDATA[<h2 id="notes">notes</h2>
<p>It’s nihilazo!! Join us as we talk about tildes, social media, constructed languages (esperanto and toki pona), table top roleplaying games, religions real and fake, and more!</p>
<p>Segments this episode include science fun fact corner, funny papers, letters from our listeners, and magic and divination.</p>
<p>For everything else you’ll just have to listen. So <em>give it a whirl!</em></p>
<p>Check out nihilazo:</p>
<ul>
<li><a href="https://tilde.town/~nihilazo/" class="uri">https://tilde.town/~nihilazo/</a></li>
<li><a href="https://tiny.tilde.website/@nihilazo" class="uri">https://tiny.tilde.website/@nihilazo</a></li>
</ul>
<h2 id="links">links</h2>
<p>Stuff we talked about on the show</p>
<ul>
<li><a href="https://glowing-bear.org/" class="uri">https://glowing-bear.org/</a></li>
<li>conlangs
<ul>
<li><a href="https://telegramo.org/" class="uri">https://telegramo.org/</a></li>
<li><a href="https://tokipona.org/" class="uri">https://tokipona.org/</a></li>
<li><a href="https://jackhumbert.github.io/sitelen-pona-pona/" class="uri">https://jackhumbert.github.io/sitelen-pona-pona/</a></li>
<li><a href="https://jonathangabel.com/toki-pona/kama-pona/" class="uri">https://jonathangabel.com/toki-pona/kama-pona/</a></li>
</ul></li>
<li>ttrpgs
<ul>
<li><a href="https://en.wikipedia.org/wiki/Fiasco_(role-playing_game)" class="uri">https://en.wikipedia.org/wiki/Fiasco_(role-playing_game)</a></li>
<li><a href="https://fate-srd.com/" class="uri">https://fate-srd.com/</a></li>
<li><a href="https://en.wikipedia.org/wiki/Shadowrun" class="uri">https://en.wikipedia.org/wiki/Shadowrun</a></li>
<li><a href="https://swse.neocities.org/" class="uri">https://swse.neocities.org/</a> (Sixth World Simple Edition: Shadowrun + Dungeon World/PbtA hack)</li>
</ul></li>
<li><a href="https://lichess.org/team/tildetown" class="uri">https://lichess.org/team/tildetown</a></li>
<li><a href="https://rarehistoricalphotos.com/cocaine-paraphernalia-ads-1970s/" class="uri">https://rarehistoricalphotos.com/cocaine-paraphernalia-ads-1970s/</a></li>
<li><a href="https://gravenutterance.com/2019/03/24/recluse-solo-engine/" class="uri">https://gravenutterance.com/2019/03/24/recluse-solo-engine/</a></li>
<li><a href="https://en.wikipedia.org/wiki/Le_g%C3%A9nie_du_mal" class="uri">https://en.wikipedia.org/wiki/Le_g%C3%A9nie_du_mal</a></li>
</ul>
<h2 id="sources">sources</h2>
<p>sounds included in this episode</p>
<p>windows 3.1 startup: <a href="https://ballyweg.net/windows.html" class="uri">https://ballyweg.net/windows.html</a></p>]]></description>
  <guid isPermaLink="false">Thu, 24 Mar 2022 12:12:12 -0700</guid>
  <enclosure url="https://archive.org/download/tilderwhirl-S01E01/tildewhirl-S01E03.mp3" length="69693532" type="audio/x-m4a"/>
</item>
<item>
  <title>episode 2</title>
  <link>https://tilde.town/~dozens/podcast/2022-03-03-episode-2-m455.html</link>
  <pubDate>Thu, 12 Mar 2022 12:12:12 -0700</pubDate>
  <description><![CDATA[<h2 id="notes">notes</h2>
<p>Hey there, pull up a chair, have a seat by the fire, pour a nice tall glass of milk, and listen to dozens and m455 talk about tildistan.</p>
<p>We talk aboot tildes (obviously), inclusivity, starting more projects than you finish, linguistics, and more!</p>
<p>Segments include Science Fun Fact Corner, Poetry Corner, and Magic and Divination.</p>
<h2 id="links">links</h2>
<ul>
<li><a href="https://m455.casa/">m455.casa</a></li>
<li><a href="http://tilde.town/~dozens/sofa/">sofa</a></li>
<li><a href="https://squiggle.city/">squiggle.city</a></li>
<li><a href="https://trash.town/">trash.town</a></li>
<li><a href="https://cosmic.voyage/">cosmic.voyage</a></li>
<li><a href="http://sdf.org/">sdf.org</a></li>
<li><a href="https://qwantz.com/">dinosaur comics</a></li>
<li><a href="https://laserdisc.party/@carithlee/107853224591829561">dudes we did not go through the hassle…</a></li>
<li><a href="https://en.wikipedia.org/wiki/Hanif_Abdurraqib">Hanif Abdurraqib</a></li>
<li><a href="https://freemusicarchive.org/music/Plushgoolash/Chin25_Soup_Tennis">plushgoolash</a></li>
<li><a href="https://www.bastionland.com/2020/12/ask-stars-minimal-solo-rpg.html">ask the stars</a></li>
<li><a href="https://morethanone.info/">morethanone.info</a>: info on plurality</li>
</ul>
<p>lisps:</p>
<ul>
<li><a href="https://www.call-cc.org/">chicken</a></li>
<li><a href="https://github.com/anmonteiro/lumo">lumo</a></li>
<li><a href="https://docs.hylang.org/en/alpha/">hy</a></li>
<li><a href="https://racket-lang.org/">racket</a></li>
<li><a href="https://fennel-lang.org/">fennel</a></li>
</ul>]]></description>
  <guid isPermaLink="false">Thu, 12 Mar 2022 12:12:12 -0700</guid>
  <enclosure url="https://archive.org/download/tilderwhirl-S01E01/tildewhirl-S01E02.mp3" length="68307849" type="audio/x-m4a"/>
</item>
<item>
  <title>episode 1</title>
  <link>https://tilde.town/~dozens/podcast/2022-03-03-episode-1-acdw.html</link>
  <pubDate>Thu, 24 Feb 2022 12:12:12 -0700</pubDate>
  <description><![CDATA[<h2 id="notes">notes</h2>
<p>Hola, Wikipedia!</p>
<p>I started a new podcast! Isn’t that just really special?</p>
<p>This episode’s guest is acdw. And featured segments include <em>Food and wine</em>, <em>Looking at clouds</em>, and <em>science fun fact corner</em>, and <em>letters from our listeners!</em></p>
<figure>
<img src="assets/img/soup.jpg" alt="soup" /><figcaption aria-hidden="true">soup</figcaption>
</figure>
<h2 id="links">links</h2>
<ul>
<li><a href="https://www.acdw.net/">acdw.net</a></li>
<li><a href="https://en.wikipedia.org/wiki/Elysia_timida" class="uri">https://en.wikipedia.org/wiki/Elysia_timida</a></li>
<li><a href="https://medium.com/message/tilde-club-i-had-a-couple-drinks-and-woke-up-with-1-000-nerds-a8904f0a2ebf">I had a couple drinks and woke up with 1,000 nerds</a></li>
<li><a href="https://breadpunk.club/">breadpunk.club</a></li>
<li><a href="https://tt-rss.org/">tt-rss</a> / <a href="https://rss.tildeverse.org/">rss.tildeverse.org</a></li>
<li><a href="https://github.com/skeeto/elfeed">elfeed</a></li>
<li><a href="https://newsboat.org/">newsboat</a></li>
</ul>
<h2 id="sources">sources</h2>
<p>sounds and stuff used in this episode:</p>
<p><a href="https://freesound.org/people/Ev-Dawg/sounds/337435/">cricket</a> | <a href="https://freesound.org/people/Jace/sounds/35291/">continuous static.wav</a> | <a href="https://archive.org/details/GlobalCommunityRadioChannelOneTechnicalDifficultiesMessage">technical difficulties</a> | <a href="https://freemusicarchive.org/music/Scott_Holmes/happy-background-music/Skip_In_my_Step_1428">Skip In my Step</a></p>]]></description>
  <guid isPermaLink="false">Thu, 24 Feb 2022 12:12:12 -0700</guid>
  <enclosure url="https://archive.org/download/tilderwhirl-S01E01/tilderwhirl-S01E01.mp3" length="62456102" type="audio/x-m4a"/>
</item>
</channel></rss>
